html, body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
}
body {
    position: relative;
    min-height: 100%;
	margin: 0px;
	background: url('../images/bg.jpg');
	font: 12px Tahoma;
}
img {
	border: 0px;
}
a {
    font: 12px Tahoma;
    color: #484848;
    text-decoration: none;
}
a:hover {
    color: #000;
    text-decoration: underline;
}


/*
 * Лоадинг
 */
.loading {
    display: none;
    overflow: hidden;
    z-index: 10000000;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    min-height: 100%;
    background: rgba(0, 0, 0, 0.3) url('../images/ajax-loader.gif') no-repeat center center;    
}

/*
 * Шапка
 */
.header {
    position: relative;
    height: 86px;
	background: url('../images/header-bg.jpg') repeat-x;
}
.header .logo {
    position: absolute;
    top: 7px;
    left: 5px;
}
.header .goto-site {
    position: absolute;
    top: 25px;
    right: 264px;
    width: 99px;
    height: 44px;
	background: url('../images/goto_site.png') no-repeat top;
}
.header .goto-site:hover {
	background-position: 0 -43px;
}
.header .goto-site:hover a {
    text-decoration: none;
}
.header .goto-site a {
    display: block;
    height: 39px;
    padding: 5px 25px 0 5px;
    font: bold 13px Tahoma;
    color: #f7f7f7;
    text-shadow: 1px 1px 1px black;
    text-align: left;
}


.header .current-user {
    position: absolute;
    top: 0px;
    right: 5px;
    width: 250px;
    height: 82px;
	background: url('../images/header-separator.jpg') no-repeat left;
}
.header .current-user .avatar {
    position: absolute;
    top: 4px;
    left: 11px;
    width: 75px;
    height: 75px;
	padding: 2px 0px 0px 2px;
    background: url('../images/header-avatar-frame.jpg') no-repeat;
}
.header .current-user .welcome {
    position: absolute;
    top: 18px;
    left: 100px;
    margin: 0px;
    padding: 0px;
    font: 11px Tahoma;
    color: #353535;
    text-shadow: 1px 1px 1px #fff;
}
.header .current-user .login {
    position: absolute;
    top: 37px;
    left: 100px;
    margin: 0px;
    padding: 0px;
}
.header .current-user .login a {
    font: bold 13px Tahoma;
    color: #000;
    text-shadow: 1px 1px 1px #fff;
}
.header .current-user .profile {
    position: absolute;
    top: 62px;
    left: 100px;
    height: 15px;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    background: url('../images/icon-profile.jpg') no-repeat 0px 1px;
}
.header .current-user .logout {
    position: absolute;
    top: 62px;
    left: 180px;
    height: 20px;
    margin: 0px;
    padding: 1px 0px 0px 20px;
    background: url('../images/icon-logout.jpg') no-repeat 0px 0px;
}
.header .current-user .profile a,
.header .current-user .logout a {
    font: 11px Tahoma;
    color: #353535;
    text-shadow: 1px 1px 1px #fff;
}

.layout {
    position: relative;
    width: 100%;
    margin: 0px auto;
    min-height: 100%;
}
.layout .layout-empty {
    height: 70px;
}
/*
 * Враппер
 */
.wrapper {
    padding: 0px 20px 0px 20px;
}

/*
 * Футер
 */
.footer {
    position: relative;
    z-index: 100;
    height: 70px;
    margin-top: -70px;
    background: url('../images/footer-bg.png') repeat-x bottom;
    
    text-align: center;
}
.footer .copyright {
    display: block;
    position: absolute;
    top: 35px;
    left: 20px;
    font: bold 14px Verdana;
    color: #303030;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}
.footer .support {
    display: block;
    position: absolute;
    top: 35px;
    right: 20px;
    padding-left: 25px;
    background: url('../images/footer-support.png') no-repeat center left;
    font: bold 14px Verdana;
    color: #303030;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.8);
}



/*
 * Стили кнопок
 */
.button-login,
.button-back, 
.button-add,
.button-save,
.button-delete,
.button-reset,
.button-apply,
.button-management,
.button-multiupload
{
    min-width: 83px;
    height: 23px;
    margin-left: 10px;
    padding: 0px 15px 4px 20px;
    border-top: 1px solid #414141;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    border-left: 1px solid #414141;
    border-radius: 4px;
    font: bold 13px Tahoma;
    color: #f7f7f7;
    text-shadow: 1px 1px 1px black;
    text-align: left;
    cursor: pointer;
}
.button-login {
	background:  url('../images/button-login-icon.png') no-repeat 1px 1px,
                 url('../images/button-login-bg.png') repeat-x bottom;
}
.button-back {
	background:  url('../images/button-back-icon.png') no-repeat 1px 2px,
                 url('../images/button-back-bg.png') repeat-x top;
}
.button-back:hover {
	background:  url('../images/button-back-icon.png') no-repeat 1px -25px,
                 url('../images/button-back-bg.png') repeat-x bottom;
}
.button-add {
    border-top: 1px solid #004567;
    border-left: 1px solid #004567;
	background:  url('../images/button-add-icon.png') no-repeat 1px 2px,
                 url('../images/button-add-bg.png') repeat-x top;
}
.button-add:hover {
	background:  url('../images/button-add-icon.png') no-repeat 1px -25px,
                 url('../images/button-add-bg.png') repeat-x bottom;
}
.button-save {
    border-top: 1px solid #004e06;
    border-left: 1px solid #004e06;
	background:  url('../images/button-save-icon.png') no-repeat 1px 2px,
                 url('../images/button-save-bg.png') repeat-x top;
}
.button-save:hover {
	background:  url('../images/button-save-icon.png') no-repeat 1px -25px,
                 url('../images/button-save-bg.png') repeat-x bottom;
}
.button-delete {
    border-top: 1px solid #590707;
    border-left: 1px solid #590707;
	background:  url('../images/button-delete-icon.png') no-repeat 1px 2px,
                 url('../images/button-delete-bg.png') repeat-x top;
}
.button-delete:hover {
  	background:  url('../images/button-delete-icon.png') no-repeat 1px -25px,
                 url('../images/button-delete-bg.png') repeat-x bottom;
}
.button-reset {
    border-top: 1px solid #363636;
    border-left: 1px solid #363636;
	background:  url('../images/button-reset-icon.png') no-repeat 1px 2px,
                 url('../images/button-reset-bg.png') repeat-x top;
}
.button-reset:hover {
	background:  url('../images/button-reset-icon.png') no-repeat 1px -25px,
                 url('../images/button-reset-bg.png') repeat-x bottom;
}
.button-apply {
    border-top: 1px solid #363636;
    border-left: 1px solid #363636;
	background:  url('../images/button-apply-icon.png') no-repeat 1px 2px,
                 url('../images/button-apply-bg.png') repeat-x top;
}
.button-apply:hover {
	background:  url('../images/button-apply-icon.png') no-repeat 1px -25px,
                 url('../images/button-apply-bg.png') repeat-x bottom;
}
.button-management {
    border-top: 1px solid #363636;
    border-left: 1px solid #363636;
	background:  url('../images/button-management-icon.png') no-repeat 1px 2px,
                 url('../images/button-management-bg.png') repeat-x top;
}
.button-management:hover {
	background:  url('../images/button-management-icon.png') no-repeat 1px -25px,
                 url('../images/button-management-bg.png') repeat-x bottom;
}
.button-multiupload {
    border-top: 1px solid #363636;
    border-left: 1px solid #363636;
	background:  url('../images/button-multiupload-icon.png') no-repeat 1px 2px,
                 url('../images/button-multiupload-bg.png') repeat-x top;
}
.button-multiupload:hover {
	background:  url('../images/button-multiupload-icon.png') no-repeat 1px -25px,
                 url('../images/button-multiupload-bg.png') repeat-x bottom;
}


/*
 * Панель управления
 */
.dashboard {
}

.dashboard .block {
    float: left;
    width: 100%;
    min-height: 120px;
}
.dashboard .block .block-border {
    position: relative;
    width: 100%;
    min-height: inherit;
    padding: 2px;
    box-sizing: border-box;
}
.dashboard .block:hover {
    margin-right: 18px;
    background: #d4d4d4;
    border-radius: 7px;
    border-top: 1px solid #656566;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #656566;
}
.dashboard .block:hover .block-border {
    padding: 0px;
    border-radius: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #656566;
    border-bottom: 1px solid #656566;
    border-left: 1px solid #fff;
}
.dashboard .block .block-border img {
    position: absolute;
    top: 13px;
    left: 15px;
}
.dashboard .block:hover .block-border img {
    position: absolute;
    top: 11px;
    left: 13px;
}
.dashboard .block .block-border h2 {
    position: absolute;
    top: 0px;
    left: 120px;
}
.dashboard .block .block-border h2,
.dashboard .block .block-border h2 a {
    font: 18px Verdana;
    color: #303030;
    text-shadow: 1px 1px 1px #fff;
}
.dashboard .block:hover .block-border h2 {
    top: -2px;
    left: 118px;
}
.dashboard .block .block-border ul {
    position: absolute;
    top: 40px;
    left: 120px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.dashboard .block .block-border ul a {
    font: 13px Tahoma;
    color: #0072bc;
}
.dashboard .block:hover .block-border ul {
    top: 38px;
    left: 118px;
}

/*
 * Хак для Opera
 */
@media all and (-webkit-min-device-pixel-ratio:10000),
not all and (-webkit-min-device-pixel-ratio:0) {
    .dashboard .block {
        border-bottom: 1px solid rgba(255, 255, 255, 0);
    }
    .dashboard .block:hover {
        margin-bottom: -1px;
    }
    .dashboard .block .block-border {
        border-bottom: 1px solid rgba(255, 255, 255, 0);
    }
}

/*
 * Хак для IE
 */
.dashboard .block {
    border-bottom: 1px solid rgba(255, 255, 255, 0)\0/;
}
.dashboard .block:hover {
    margin-bottom: -1px\0/;
}
.dashboard .block .block-border {
    border-bottom: 1px solid rgba(255, 255, 255, 0)\0/;
}
/*
 * Хак для Chrome
html:not([lang*=""]):not(:only-child) .dashboard .block {
    border-bottom: 1px solid rgba(255, 255, 255, 0);    
}
html:not([lang*=""]):not(:only-child) .dashboard .block:hover {
    margin-bottom: -1px;
}
 */


/*
 * Системные события
 */
.system-events {
}
.system-events div {
    min-height: 23px;
    padding-left: 30px;
    padding-top: 7px;
    border-bottom: 1px solid rgb(172, 134, 0);
}
.system-events div a {
    color: black;
    text-decoration: underline;
}
.system-events div.info {
    background: rgba(0, 0, 255, 0.3) url('../images/events/info_small.png') no-repeat 5px center;
}
.system-events div.warning {
    background: rgba(192, 148, 0, 0.6) url('../images/events/warning_small.png') no-repeat 5px center;
}
.system-events div.error {
    background: rgba(255, 0, 0, 0.4) url('../images/events/error_small.png') no-repeat 5px center;
}



/*
 * Таблица в 2 колонки слева
 */
.columns-wrapper {
}
.columns-wrapper .two-columns-left .left {
    position: relative;
    width: 250px;
    height: 100px;
    padding: 5px;
}
.columns-wrapper .two-columns-left .center {
    padding: 5px;
}

/*
 * Стандартный блок
 */
.standart-text-block {
    padding: 5px;
    border: 1px solid #6e6e6e;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    border-radius: 5px;
    background: #f4f4f4;
}

/*
 * Постраничный вывод
 */
.paginationControl,
.paginationControl a {
    font: 12px Tahoma;
    color: #353535;
    text-shadow: 1px 1px 1px #fff;
    text-transform: lowercase;
}
.paginationControl strong {
    display: inline-block;
    width: 17px;
    height: 16px;
    border-top: 1px solid #545454;
    border-right: 1px solid #f8f8f8;
    border-bottom: 1px solid #f8f8f8;
    border-left: 1px solid #545454;
    background: rgba(0, 0, 0, 0.15);
    text-align: center;
}
.paginationControl .separator {
    display: inline-block;
    width: 2px;
    height: 26px;
    margin: 0 10px;
    background: url('../images/sepatator.png');
}
.paginationControl .totalPages span {
    font-weight: bold;
    color: #0072bc;
}